/* General CSS Rules */
body {position: relative; background: #fff url('../images/bg-texture.gif');}
p {font-size: 18px;}
a:hover {text-decoration: none !important;}
.padded-area {padding: 2% 0; overflow: auto; margin: 2%;}
#result {display: none;}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
#wrapper h1 {margin-top: 5px;}
.container {padding: 0;}
#wrapper .container {}
.panel-heading h2 {margin: 0 !important;}
/* Colours */
.white-text {color: white;}
.blue-text {color: #428bca;}
.greenbg {background: #6bba70; /* Old browsers */
background: -moz-linear-gradient(top, #6bba70 0%, #6bba70 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6bba70), color-stop(100%,#6bba70)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6bba70 0%,#6bba70 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6bba70 0%,#6bba70 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6bba70 0%,#6bba70 100%); /* IE10+ */
background: linear-gradient(to bottom, #6bba70 0%,#6bba70 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bba70', endColorstr='#6bba70',GradientType=0 ); /* IE6-9 */
}
#container .container {background: white;}
.greencolor {font-size: 32px; color: green;}
.redcolor {font-size: 32px; color: red;}
.large-text {font-size: 40px; color: #428bca;}
.medium-text {font-size: 24px; margin-right: 10px;}
.paddingtop {padding-top: 10px;}
/* HeadTopBar */
.headTopBar {
	height: 26px;
	background: #515151;
	width: 100%;
}
.headTopBar ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.headTopBar li {
	line-height: 26px;
	list-style-type: none;
	display: inline-block;
	padding: 0 14px;
}
.headTopBar li a {
	color: white;
}

/* Container Enlarge for >lg */
@media (min-width: 1200px){
	.container {
		width: 1120px !important;
	}
}
/* Navigation */
nav {/*border-bottom: 6px solid #386c99;*/ background: transparent !important;}
.nav li {border-right: 1px solid rgba(255,255,255,0.3);}
.nav li:first-child {border-left: 1px solid rgba(255,255,255,0.3);}
.nav>li>a {padding: 27px 35px !important; font-size: 16px;}
.navbar {margin: 0 !important; border-radius: 0 !important; border: 0 !important;}
.navbar-default .navbar-nav>li>a {color: #3f72b7;}
.navbar-brand {height: auto !important; padding: 6px 6px !important;}
.navbar-right .dropdown-menu {right: auto !important; left: 0 !important;}
.nav li .glyphicon {font-size: 12px; margin-right: 2px;}

.navbar-default a:hover, .navbar-default li.active a {background-color: #00B4FF !important; color: white !important;}
nav a:hover {color: white !important;}

@media (max-width: 480px){
	.sliderBg {
		min-height: 150px !important;
		width: 100%;
		background-size: cover;
		padding-bottom: 15px;
	}
	#searchForm {
		margin-top: 10px !important;
	}
}
.head {
	/*border-bottom: 10px solid #cecece;*/
}
.sliderBg {
	border-bottom: 10px solid #00B4FF;
	padding: 40px 15px;
}
@media (min-width: 1024px){
	.reqQuote {
		margin-top: 25px;
		margin-left: 25px;
	}
	.btn-lg {
		padding: 15px 21px !important;
		font-size: 24px !important;
	}
	.sliderBg h1 {
		color: #3b4f87;
		font-size: 32px;
		}
}

/* Header */
header {min-height: 95px; }
.head {width: 100%; background: white; z-index: 1000001;transition: all 0.4s ease;}
.head .logo, .head .top-callout {transition: all 0.4s ease;}
.head.sticky .logo {max-width:140px !important;}
.sticky {padding-top: 135px;}
.sticky .header {display: none;}
.sticky nav {position: fixed; top: 0; width: 100%; z-index: 10000001; margin-bottom: 65px;}
.head.sticky .top-callout {font-size: 20px;}
.header {padding: 0;}
.top-callout {font-size: 26px; margin-top: 14px; font-style: italic;}
.top-callout span {color: #428bca;}
.top-callout img {margin-left: 6px; margin-top: -3px;}
.logo {padding: 10px 0;}

/* searchForm */
#searchForm { padding: 0; margin:  15px auto 0 auto; display: block;}
#searchForm h2 {padding: 10px 0 10px 15px;margin-top:0; color: white; font-size: 36px;}
#searchForm h2 .glyphicon {font-size: 36px;}
#searchForm p {padding-left: 15px; color: white;}
#searchForm p a {color: white; font-weight: bold;}
#searchForm .form-control {height: 68px; text-transform: uppercase; background: #fff;}
.formcontainer {position: relative;}
.formcontainer #result {position: absolute; top: 68px; left: 16px; width: 94%; overflow-y: scroll; z-index:1000001;  background: rgba(255,255,255,0.8); max-height: 320px; overflow: auto;}
.formcontainer #result li {display: block;}
.formcontainer #result li a {display: block; font-size: 22px; color: #cacaca; padding: 10px 0; }
.formcontainer #result li:hover a {background: #cacaca; color: white; text-decoration: none;}
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
border: 2px solid #bdc3c7 !important;
border-radius: 6px;
color: #64696d;
filter: alpha(opacity=60);
opacity: .6;
-webkit-box-shadow: #000 0 0 0;
box-shadow: #000 0 0 0;
font-size: 1.125em;
font-weight: 600;
padding: 0 12px;
margin-bottom: 19px;
height: 41px;
-webkit-transition: all .2s linear;
transition: all .2s linear;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
input[type=email]:focus,input[type=email]:hover,input[type=number]:focus,input[type=number]:hover,input[type=password]:focus,input[type=password]:hover,input[type=search]:focus,input[type=search]:hover,input[type=tel]:focus,input[type=tel]:hover,input[type=text]:focus,input[type=text]:hover,input[type=url]:focus,input[type=url]:hover,select:focus,select:hover,textarea:focus,textarea:hover{filter:alpha(opacity=100);opacity:1;-webkit-box-shadow:#000 0 0 0;box-shadow:#000 0 0 0;border-color:#57b0e3 !important;outline:0}
.contact-btn {background-color: #ff8630!important;color: #fff;width:12em;border:0!important;font-size:18px!important;font-weight:bold!important;}
textarea {resize: vertical;}
/* Home Page */
#icons {padding: 15px 0 15px 0;overflow:auto;}
#icons .col-md-3 {padding: 15px 0;}
#icons .col-md-3 a img {transition: all 0.4s ease; border-radius:64px;}
#icons .col-md-3:hover a img {background: #b0eaa3; cursor: pointer; border-radius: 64px;}
#icons .col-md-3 a:hover {text-decoration: none;}
#container {padding-top: 0 !important;}
#container h1 {margin-top: 0;}
.padded-area .container .col-lg-11 {margin: 0 auto; float: none;}
#socialArea {margin: 15px 0;}
#searchForm .form-group {margin: 0 !important;}
.badges {min-height: 75px; padding-bottom: 8px;}
.badges h4 {color: #7b7b7b;}
.bottom-area {width: 100%; background: #515151; padding-top: 15px;}
.bottom-area .col-md-3 h4 {font-weight: 600; color: white;}
.bottom-area a {color: white;}

/* Technician Find Page */
#wrapper .container {background: white; padding-top: 20px;}
.findImgBox {height: 125px; min-height: 125px !important; display: inline-block;}
.findImgBox:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}
.findImg {max-width: 200px; max-height: 120px; display: inline-block; margin: 0 auto; vertical-align: middle;}
.openingHours h4 {font-weight: bold; font-size: 14px;}
.openingHours p {font-size: 12px; line-height: 20px;}
.openingHours p span {display: inline-block; width: 80px;}
.content p, .openingHours p {text-align: left;}
.openingHours {width: 135px; margin: 0 auto; display: block;} 
.content h4 {font-weight: 700;}
.content .alert {margin-right: 8px; display: inline-block; margin-bottom: 4px; padding: 4px 8px; font-size: 12px;}

/* Technician View Page */
.list-group span {font-size: 12px;}
.small-text {font-size: 12px;}
.small-text input[type="checkbox"] {line-height: 18px; float: left; margin-right: 8px;}

/* Footer */
footer {min-height: 60px; background: #212121;}
footer .row {padding: 25px 0;}
footer ul {margin: 0 !important;}
footer ul li {padding: 0 15px !important;}
footer a {color: white;}
footer dd {padding: 4px 0 4px 10px;}
.footer-col-left {float: left; width: 50%; padding-left: 15px; padding-right: 15px;}
.footer-col {width: 50%; float: left;}

/* Responsive Resets */
@media screen and (max-width: 360px){
	.profile-header .pull-left, .profile-header .pull-right {float: none !important; display: block !important; text-align: center !important;}
	.medium-text:last-child {margin: 0 !important;}
	.profile-header h2 {font-size: 24px !important;}
	.desktopHidden {display: block !important;}
}
@media screen and (min-width: 360px){
	.requestQuoteBtn {display: none !important;}
}
@media screen and (max-width: 768px){
	#searchForm {width: 100%; margin-top: 35%;}
	#searchForm h2 {font-size: 20px;}
	#searchForm .btn {display: block; margin: 0 auto;}
}
@media (min-width: 1200px){
.container {

}
.desktopHidden {display: none!important;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	#searchForm {margin-top: 12.5% !important;}
}
.widget .title {font-size: 18px; border-bottom: 2px solid #cacaca; padding-bottom: 6px;}
.article-outer {background: #fff;
border: 1px solid #e3e3e3;
font-family: 'Open Sans', sans-serif;
line-height: 2em;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin-bottom: 10px;}
.padding-top {padding-top: 10px;}
.article {padding: 10px;
color: #666666;
overflow: hidden;
font-family: 'Open Sans', sans-serif;
line-height: 2em;
margin-bottom: 10px;
margin: 10px;}
.article-header {border: 1px solid #d2d2d2;
margin-bottom: 20px;
margin-top: 10px;
background: #eee;
padding: 5px 10px;}
@media screen and (min-width: 1280px){
.navbar .container, .navbar .navbar-collapse {padding: 0 !important;}
.navbar .navbar-right {}
}
@media screen and (max-width:768px){
	.header .top-callout {display: none;}
	.badges img {max-width: 100%;}
	.logo {float: none; margin: 0 auto;display:block;}
}
.hidden {display: none;}

@media screen and (min-width: 768px){
	.headTopBar {display: block;}
}
@media screen and (max-width: 768px){
	.headTopBar {display: none;}
}

@media screen and (max-width: 480px){
	.dropdown-menu li {
		width: 100%;
	}
	.dropdown-menu li a {
		color: white !important;
		line-height: 28px;
		display: block;
		padding: 10px 0;
	}
}
@media screen and (min-width: 481px){
	.dropdown-menu {
		width: 100%;
	}
	.dropdown-menu li {
		width: 100%;
		display: block;
	}
	.dropdown-menu li a {
		display: block;
		padding: 10px 0;
	}
}
.panel {
	border-radius: 0 !important;
}
.panel-default, .panel-primary, .panel-success .panel-heading {
	border: 0 !important;
}
.panel-default .panel-heading, .panel-primary .panel-heading, .panel-success .panel-heading {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background-color: #3b4f87 !important;
	color: white !important;
}
.panel-success .panel-heading {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.panel-default .panel-heading h3 {
	color: white;
}
.panel-default .panel-heading a {
	color: white !important;
}
.btn {
	border-radius: 0 !important;
}
.input-group-btn .btn {
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
	height: 68px;
	font-size: 42px;
	border: 2px solid #bdc3c7 !important;
	background-color: #dedede;
}
.input-group-btn .btn i {
	color: #3f72b7 !important;
}
#postcode {
	opacity: 1.0;
}

@media (min-width: 1024px){
	.nav>li>a {
		padding: 37px 32px !important;
	}
}
.btn {
	transition: background-color 0.5s ease;
}
.btn-primary {
	background: #00B4FF !important;
	border: 0 !important;
}
.btn-primary:hover {
	background: #0295d3 !important;
}
.btn-white-border {
	background-color: transparent;
	border: 2px solid white !important;
	color: white !important;
}
.btn-white-border:hover {
	background-color: rgba(255,255,255,0.3);
}
@media (max-width: 480px){
    h1 {
        font-size: 1.3rem !important;
    }
}